ONJava.com -- The Independent Source for Enterprise Java
oreilly.comSafari Books Online.Conferences.

advertisement

AddThis Social Bookmark Button
Article:
  PHP 4.3 and Mac OS X
Subject:   mysql
Date:   2003-02-28 19:42:53
From:   tychay
Response to: mysql

You probably need the following packages
"mysql-dev"
and
"mysql-shlibs"


It sounds to me like the former is not installed.


"mysql" is the server (aka MySQL) and "mysql-client" is the command line interface (aka mysql), which are probably not needed. Make sure the above two are definitely "current" and not "archived".


Caveat emptor: I do not compile mysql against the Fink distribution so I could be wrong here.


Take care,


terry chay
tychay at php dot net